a.webBtn {
		width: 120px; height: 24px; font-size: 9pt; line-height: 34px; padding: 4px 6px;
		border: 1px solid #bfbfbf; color: #fff;
		background-image: url(../images/glossy_black.png); background-repeat: repeat-x; background-position: 0 0;
		text-align: center; text-decoration: none;
		border-radius: 5px;
		box-shadow: 0 0 5px 0 #333;
	}
a.webBtn:hover { background-image: url(../images/glossy_white.png); color: white; }

input.webBtn {
		height: 24px; font-size: 9pt; line-height: 12px;
		border: 1px solid #bfbfbf; color: #fff;
		background-image: url(../images/glossy_black.png); background-repeat: repeat-x; background-position: 0 0;
		text-align: center; text-decoration: none;
		border-radius: 5px;
		box-shadow: 0 0 5px 0 #333;
	}
input.webBtn:hover { border-color: #bfbfbf; background-image: url(../images/glossy_white.png); }

.webBtn { background-color: green; }
.webBtnTransparent { background-color: transparent; }
.webBtnOrange { background-color: orange; }
.webBtnPink { background-color: #d40060; }

/*========POPUP*/
.productWasAddToCartLinks { text-align: center; }
.productWasAddToCartLinks a { margin: 0 4px; }
/*
.productWasAddToCartLinks a { font-size: 1em; color: #333; font-weight: normal;
		display: block;
		float: left;
		width: 130px;
		margin: 10px 2px; padding: 10px 5px;
		text-align: center; text-decoration: none;
	}
.productWasAddToCartLinks a.viewCart { background-color: #d40060; color: #fff;
		border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	}
.productWasAddToCartLinks a:hover { text-decoration: underline; }
*/

/*========CART SMALL*/
.content { position: relative; }

div#floatCart {
	position: fixed; top: 150px; left: 0px; z-index: 100;
	background-color: #fff; color: #000;
	border: 1px solid #888; border-style: solid solid solid none;
	font: 9pt Arial;
	}
div#floatCart h3, div#floatCart h4 { font: bold 10pt Arial; color: #000; }
div#floatCart h3 { margin: 0; padding: 4px 6px; background-color: #6C81BA; color: #fff; text-align: center; }

div#floatCart h4,
div#floatCart p,
div#floatCart ul { margin: 0; padding: 5px 10px; }

div#floatCart h4 { padding-bottom:0; }
div#floatCart ul { list-style-position: inside; list-style-type: square; }
div#floatCart a.btnOrder {
		width: 120px; height: 24px; font-size: 9pt; line-height: 12px; padding: 4px 6px;
		border: 1px solid #bfbfbf; background: green url(../images/glossy_black.png) repeat-x 0 0; color: #fff;
		text-align: center; text-decoration: none;

		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;

		-moz-box-shadow: 0 0 5px 0 #333;
		-webkit-box-shadow: 0 0 5px 0 #333;
		box-shadow: 0 0 5px 0 #333;
	}
div#floatCart a.btnOrder:hover { background-image: url(../images/glossy_white.png); }
div#floatCart p:last-child { text-align: center; margin: 10px 0; }


/*========CART*/
table.webCart { border-collapse: collapse; margin-bottom: 1em; }
table.webCart th { width: 70px; }
table.webCart th:first-child { width: 460px; text-align: left; }
table.webCart td:nth-child(3) { text-align: center; }
table.webCart td:nth-child(2) { text-align: right; }
table.webCart td { border-bottom: 1px solid #ccc; }
table.webCart td:last-child { border-bottom: none; }
table.webCart th:last-child,
table.webCart td:last-child { background-color: white; }
table.webCart td span { color: blue; }
table.webCart td a { cursor: pointer; }
table.webCart .row_hover { background-color: #ddd; color: #000; }

table.webCartPrices { border-collapse: collapse; float: right; margin-bottom: 1em; }
table.webCartPrices tr:first-child td { }
table.webCartPrices td { text-align: right; }
table.webCartPrices td:first-child { padding-right: 4px; }
table.webCartPrices td:nth-child(2) { width: 65px; }
table.webCartPrices tr.totalToPay td { border-top: 1px dashed #ccc; }
table.webCartPrices tr.totalToPay td { font-weight: bold; }
table.webCartPrices tfoot tr:first-child td { padding-top: 1em; }

div.cart_wrapper {  float:left; width: 580px; margin-right: 20px; }
div.cart_payment_wrapper { float: left; width: 300px; }

div.cart_wrapper .btnCheckout,
table.webCartPrices { margin-right: 70px; }
div.cart_wrapper .btnCheckout { text-align: right; }
p.checkoutMyCartTop { text-align:right; margin: 0 75px 5px 0; display: none; }

div.cart_wrapper div.info { padding:5px; padding-left:20px; color:#3c49cd; background:transparent url(../images/error.png) no-repeat 5px center; }
div.cart_wrapper div.carreful { text-align: center;  background-color: #ffff00; color: red; border: 1px solid #bfbfbf; }

div.cart_payment_wrapper ul { padding-left: 15px; }

/*========FORMULAIRE CONTACT*/
div.wrapper_contact { width: 560px; }
div.setContact { margin:1em 0; }


	div.setContact form div.choice { margin: 20px 0; }
	div.setContact form div.choice p:first-child { margin-bottom: 0px; }
	div.setContact form div.choice input[type=radio] { display: none; }

	div.setContact form fieldset { border:1px solid #bfbfbf; }
	div.setContact form legend { color: #bfbfbf; font-weight:bold; }
	div.setContact form p { clear:both; }
	div.setContact form div label,
	div.setContact form p label { float:left; display:block; line-height:18px; text-align: right; margin-right: 10px; }
	div.setContact form p input[type=radio],
	div.setContact form p input#domain_custom { float:left; }
	div.setContact form p.ex { font-size:1em; color:#999; line-height:1em; }
	div.setContact form p.ex span { color: blue; }
	div.setContact form p.name span { display:none; }

	div.setContact div.orderCGV { display: none; height: 200px; overflow: auto; border: 1px solid #000; }
	div.setContact div.orderCGV p { margin: 4px 6px; height: auto; }

	/* step2 */
	form#setNewOrder input[type=text],
	form#setNewOrder textarea { font-size: 1em; padding: 2px; }
	form#setNewOrder input[type=checkbox],
	form#setNewOrder input[type=radio] { float: left; }
	form#setNewOrder label { width: 130px; }
	form#setNewOrder textarea { width: 300px; height: 30px; }
	form#setNewOrder .youare { float: left; display: block; width:330px; height:46px; }
	form#setNewOrder .youare label { text-align: left; }
	form#setNewOrder .youare div.formoption { float:left; display:block; width:165px; }
	form#setNewOrder p { margin: 5px 0; }
	form#setNewOrder span.cgv label { width:325px; text-align: left; }
	form#setNewOrder span.ex { clear:left; display:block; margin-left:140px; font-size:.9em; color:#999; line-height:1em; }
	form#setNewOrder p:last-child { padding-top: 10px; }
	/* erreur formulaire */
	.newOrderError { color: red; }

/*========DOMAINS*/
/*========STEP-1*/
form#checkDomainsAvailability {}
form#checkDomainsAvailability span.ex { font-style: italic; }
form#checkDomainsAvailability textarea { display: block; width: 400px; height: 40px; padding: 4px 6px; font-size: 1em; font-family: Arial; }
form#checkDomainsAvailability textarea {
	color: #333; background-color: #fff;
	border: 1px solid; border-radius: 3px;
	box-shadow: 0 0 3px #444;
}
form#checkDomainsAvailability textarea:hover,
form#checkDomainsAvailability textarea:focus { border-color: #ccc; }

/*========STEP-2*/
table.domainsList { width: 450px; border-collapse: collapse; }
table.domainsList thead tr th:nth-child(1) { text-align: left; padding-left: 25px; }
table.domainsList tbody tr td { }
table.domainsList tbody tr:hover { background-color: #bcc3db; color: #fff; }
table.domainsList tbody tr:hover a {}

table.domainsList tr td:nth-child(1) { width: 25px; }
table.domainsList tr td:nth-child(2) { width: 138px; }
table.domainsList tr td:nth-child(3) img { margin-right: 0.5em; }
table.domainsList tr td:nth-child(4) { width: 120px; text-align: right; padding-right: 3px; }
table.domainsList tr td.available { color: #468D4E; }
table.domainsList tr td.unavailable { color: #9C0404; }
table.domainsList tr td.notavailable { color: orange; }

/*===========RECAP COMMANDE*/
div.infosCommande {}
div.infosCommande p.client { float: left; width: 250px; border:1px solid #dadada; padding:4px 6px; background-color:#fcfcfc; }
div.infosCommande table.webcmsTable { float: left; width: 550px; margin-left: 20px; }
div.infosCommande table.productsListTable {}
div.infosCommande table.productsListTable tr td:nth-child(2) { text-align: right; padding-right: 4px; }

div.payby { clear: both; margin: 0 0 2em 0em; border:1px solid #dadada; padding:4px 6px; background-color:#fcfcfc; }
div.payby span.amount { font-weight:bold; }
div.payby ul li span { margin-left: 2px; font-weight:bold; }
div.payby .payAction { text-align: left; margin-left: 1em; }

div#payByVirement { font-size:12px; }
div#payByVirement span.bold { font-weight:bold; }
div#payByVirement span.virementPrice,
div#payByVirement span.virementDescription { font-weight:bold; color:#3c49cd; }
div#payByVirement span.virementDescription { display:block; }
div#payByVirement ul.bankInfos { list-style-type:none; padding:4px; margin:20px 0; border:1px solid #bfbfbf;}
div#payByVirement ul.bankInfos li { clear:both; }
div#payByVirement ul.bankInfos li span { float:left; display:block; width:110px; margin-right:4px; font-weight:bold; text-align:right; }